/*! ==============================================
  全体構成メモ
===============================================
[z-index]
.main_visual : 5
.main_visual .slide_show > div : 6
.main_visual .main_logo img : 10

ヘッダーナビ : z-index: 1030;
ローディング : z-index: 1050;
/*! ==============================================
  カラー設定
=============================================== */
.bg_white { background-color: #fff; }
.font_white { color: #fff; }
.border_white { border: solid 2px #fff; }
.border_b_white { border-bottom: solid 5px #fff; }
a.font_white,
a.font_white:link,
a.font_white:visited {
    color: #fff;
    text-decoration: none;
}
a.font_white:hover,
a.font_white:active,
a.font_white:focus {
    color: #fff;
    text-decoration: none;
    opacity: 0.8;
}

.bg_black { background-color: #333; }
.font_black { color: #333; }
.border_black { border: solid 2px #333; }
.border_b_black { border-bottom: solid 5px #333; }
a.font_black,
a.font_black:link,
a.font_black:visited {
    color: #333;
    text-decoration: none;
}
a.font_black:hover,
a.font_black:active,
a.font_black:focus {
    color: #333;
    text-decoration: none;
    opacity: 0.8;
}

/*! ==============================================
  全体設定、アウトライン
=============================================== */
* {
    margin: 0;
    padding: 0
}
/*
body {
  font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,sans-serif;
}
*/
header, nav, article, section, footer, aside {
}
header {
}
footer {
}
h1, h2, h3, h4 {
}
h2 {
}
/*
a {
    cursor: pointer;
    cursor: hand;
    -webkit-tap-highlight-color: rgba(255,156,178, 0.3); /*iPhoneのハイライトカラーを変更する
}

a:link,
a:visited {
    text-decoration: none;
    color: #333;
}
a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: #ff9cb2;
    opacity: 0.9;
}
img {
    vertical-align: middle
}
ul {
    list-style: none;
    vertical-align: bottom;
    margin: 0 auto
}
li {
    display: inline-block
}
*/
input[type=submit] {
    -webkit-appearance: none;
    cursor: pointer;
    cursor: hand
}
/*! ==============================================
  共通部品
=============================================== */
.font_bold {
    font-weight: bold;
}
.opacity00 {
  opacity: 0;
}
.width_full {
    width: 100%;
}

/*! bootstrapハック
----------------------------------------------- */
.container {
  position: relative;
}
/* 余白（ガター）を潰す */
.no_gutter {
    padding-right: 0;
    padding-left: 0;
}

/*! ==============================================
  コンテンツ
=============================================== */

/*! ヘッダー
----------------------------------------------- */
#header {
}
#h-nav {
  -webkit-transition-duration: 200ms;
  -webkit-transition-timing-function:linear;
}
.show_header_height {
  height: 100px;
}
.show_header_bg {
  background-color: rgba(0,0,0,0.9);
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #fff !important;
}
@media (max-width: 767px) {
  #h-nav {
    background-color: rgba(0, 0, 0, 0.9);
  }
  .header_padding {
    width: 100%;
    height: 56px;
  }
}

/*! フッター
----------------------------------------------- */
#footer {
}


/*! トップページ
----------------------------------------------- */
.main_visual {
  background-color: #EB6178;
  background-image: url("../img/bg-dots.jpg");
  position: relative;
  height: 100vw;
  background-size: auto 1120px !important;
/*
  z-index: 5;
  background-image: url("../img/bg-dots.gif");
  background-repeat: repeat;
  background-size: 16px 32px !important;
*/
  background-attachment: fixed;
}
.main_visual .main_logo {
  position: relative;
  height: 100%
}
.main_visual .main_logo div {
  height: 100%
}
.main_visual .main_logo img {
  z-index: 10;
  position: absolute;
  width: 100%;
  vertical-align: middle;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.main_visual .slide_show {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}
.main_visual .slide_show > div {
  position: absolute;
  z-index: 6;
  height: 100vw;
  background-size: auto 100vw;
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-transition-duration: 1000ms;
}
.main_visual .slide_show .main_image1 {
  position: relative;
  background-image: url("../img/slide4.jpg");
}
.main_visual .slide_show .main_image2 {
  background-image: url("../img/slide2.jpg");
}
.main_visual .slide_show .main_image3 {
  background-image: url("../img/slide3.jpg");
}
.main_visual .slide_show .main_image4 {
  background-image: url("../img/slide01.jpg");
}
@media (min-width: 767px) {
  .main_visual .slide_show > div {
    background-size: cover;
    background-attachment: fixed;
    background-position: right top;
  }
  .main_visual .main_logo img {
    width: 75%;
  }
  .main_visual,
  .main_visual .slide_show > div {
    height: 734px;
  }
}
@media (min-width: 1000px) {
  .main_visual .main_logo img {
    width: 500px;
  }
  .main_visual,
  .main_visual .slide_show > div {
    background-size: 78% auto;
    height: 610px;
  }
}
@media (min-width: 1200px) {
  .main_visual,
  .main_visual .slide_show > div {
    height: 787px;
  }
}
@media (min-width: 1400px) {
  .main_visual .main_logo img {
    width: 870px;
  }
  .main_visual,
  .main_visual .slide_show > div {
    height: 1010px;
  }
}

#main-theme {
  width: 100%;
}
.main-theme-logo {
  width: 50%;
}
.main-theme-image {
  width: 50%;
}
.main-theme-image > div {
  background-size: 100%;
}
.main-theme-image > div.main_image1 {
  width: 100%;
  height: 100%;
  background-image: url("../img/slide01.jpg");
}
.main-theme-image > div.main_image2 {
  background-image: url("../img/bg_01.jpg");
}


/*! 子ページ
----------------------------------------------- */
